/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.1.0
*/

.bck-ordr-a-clr{
	color: #dbb44e;
}


.banner_url_form_field fieldset {
	float: left; 
	clear: left;
	margin-bottom: 20px;
}

.banner_url_form_field .button,
.banner_url_form_field label {
	float: left;
	margin-right: 10px;
}

.banner_url_form_field label {
	line-height: 2em;
}

.banner_url_form_field img {
	float: left;
	clear: left;
	margin-top: 10px;
	max-height: 100px;
}


/* ================================ 
	Code Added From Customizer START
   ================================ */

.single-product table.variations td.label > label {
    display: none !important;
}

.single-product table.variations td.value > select > option {
    background: #1a1104;
	color: #fff;
}

.single-product table.variations td.value > select > option:focus,
.single-product table.variations td.value > select > option:active,
.single-product table.variations td.value select option:hover {
    background: #dbb44e !important;
	color: #fff;
}

.product-details-wrapper .entry-summary .woocommerce-product-rating{
	margin: 20px 0 0px;
}

ul.products li.type-product .woocommerce-card__header a.add_to_cart_button{
	text-shadow: 0 2px 1px #666;
    font-weight: 400;
    font-size: 19px;
}

.elementor-menu-cart__footer-buttons{
	position: absolute;
    bottom: 5px;
    width: 100%;
}


/* ================================ 
	Code Added From Customizer END
   ================================ */
   
   
   
/* ================================ 
	Code Added From Customizer fazzya 13-june2020
   ================================ */
   
   /* changes  Changes */
nav .primary-navigation .menu-primary-menu-container ul#menu-main-menu li .sub-menu-wrapper .container {
    min-width: 100%;
}
ul.sub-menu li#nav-menu-item-147352 > a.menu-link.sub-menu-link span, ul.sub-menu li#nav-menu-item-147351 > a.menu-link.sub-menu-link span
{
    font-weight: 400 !important;
	font-family: IBM Plex Sans !important;
    font-size: 16px !important;
	text-shadow: none !important;
}
ul.sub-menu li > a.menu-link.sub-menu-link span, ul.sub-menu li a.menu-link.sub-menu-link span span.sub {
font-size: 12px;
text-shadow: 0 1.4px 0.5px #e8e3e3;
color: #3a3a3a;
font-weight: 600 !important;
}
.sub-menu-wrapper .container ul.sub-menu li a.menu-link.sub-menu-link span span.sub {
    position: relative;
    top: -18px;
}
li#nav-menu-item-147376 .sub-menu-wrapper .container ul.sub-menu, li#nav-menu-item-147385 .sub-menu-wrapper .container ul.sub-menu {
    width: 173px !important;
}

@media only screen and (max-width:464px){
	.woocommerce-account .woocommerce-orders-table td {
    font-size: 8px !important;
	
	}
tbody tr.woocommerce-orders-table__row.order td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a.woocommerce-button.button.view {
   
    width: 40px !important;
    height: 24px !important;
    line-height: 24px !important;
    font-weight: 300 !important;
    margin-top: 4px !important;
    font-size: 10px !important;
	}
	tbody tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-on-hold.order td.woocommerce-orders-table__cell {
    
		padding: 0 0 0 9px !important;}
}
 @media only screen and (max-width: 768px) and (min-width:466px){
	tbody tr.woocommerce-orders-table__row.order td.woocommerce-orders-table__cell a {  
    font-size: 12px !important;
  }	
	tbody tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-on-hold.order td.woocommerce-orders-table__cell {
    padding: 0;
	}
	tbody tr.woocommerce-orders-table__row.order td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a.woocommerce-button.button.view {
    width: 54px !important;
    height: 30px !important;
    line-height: 30px !important;
    font-weight: 400 !important;
    margin-top: 3px !important;}
	tbody tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-on-hold.order td.woocommerce-orders-table__cell {
	  padding-left: 14px !important;}
	tbody tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-on-hold.order td.woocommerce-orders-table__cell {
		font-size: 12px !important;}
 }

tbody tr.woocommerce-orders-table__row.order td.woocommerce-orders-table__cell a {
    color: #dbb44e !important;
}
tbody tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-on-hold.order td.woocommerce-orders-table__cell {
 vertical-align: middle;
}
.woocommerce-account tr.woocommerce-orders-table__row td {
 line-height: 35px !important;
 background: #fff !important;
border-bottom: 1px solid #f2f2f2 !important;
}

tbody tr.woocommerce-orders-table__row.order td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a.woocommerce-button.button.view {
 color: #fff !important;
	background: #dbb44e;
    width: 79px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    border-radius: 0;
}


table{
	font-size: 15px !important;
}

 .cart-collaterals .cart_totals table.shop_table.shop_table_responsive tr td ul li {
    text-transform:uppercase !important;
}
.variations select option:hover{
	background-color:#dbb44e !important;
}
.summary > .variations_form{
	width: 65%;
}
a.pickup_text{
	color:#dbb44e !important;
	text-transform:uppercase !important;
	padding-left:2px;
}
.button,.woocommerce-billing-fields h3, form.checkout.woocommerce-checkout h3,.woocommerce-checkout-review-order-table tr.cart-subtotal th,tr.shipping th, order-total th, tax-total th {
    text-transform: uppercase !important;
}
a.add_to_cart_button, p.woocommerce.add_to_cart_inline a.button, .woocommerce-card__header a.product_type_variable{
		text-transform:uppercase !important;
	font-family: Poppins !important;
	font-size:14px !important;
	text-shadow: 0 2px 1px #666 !important;
	font-weight: 400!important;
	}
.widget-title { margin-top:1.5em !important;}
 
.related>h2:first-child, .upsells>h2:first-child {
    font-weight: 400 !important;
}

form.checkout.woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields h3, form.checkout.woocommerce-checkout h3 {
    text-transform: capitalize;
}
.woocommerce-shipping-fields h3#ship-to-different-address label.checkbox span {
    font-weight: bold;
}

table.cart td.actions button, table.cart td.actions input[type=submit] {
    background: #dbb44e !important;
    color: #fff !important;
}
.elementor-shortcode .woocommerce .cross-sells h2 {
    text-align: center;
    text-transform: uppercase;
	margin-bottom:1.5em !important;
}
.elementor-menu-cart__footer-buttons {
   
    bottom: 38px !important;
}

div#post-21 .entry-content .elementor.elementor-21 .elementor-inner .elementor-section-wrap section.elementor-element.elementor-element-89e5f37.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section .elementor-container.elementor-column-gap-default .elementor-row .elementor-element.elementor-element-cc6b0a3.elementor-column.elementor-col-100.elementor-top-column .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap .elementor-element.elementor-element-feb85d7.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce #coupons_list {
    display: none !important;
}

tr.tax-total th, tr.order-total th {
    text-transform: uppercase;
}

div.product form.cart .quantity {
   
    height: 40px !important;
	width: 64px !important;

}
.product .cart .quantity .input-text {
 
    height: 40px;
    padding: 1px;
    width: 40px;
}
.summary > .variations_form {
    width: 72% !important;
}
.quantity-nav {
     right: -10px !important;
	height: 40px !important
}
.cart .single_add_to_cart_button {
 
    width: calc(100% - 77px) !important;
    height: 41px !important;
    margin-left: 12px !important;
	line-height: 41px !important;
}
body.woocommerce-page .quantity .minus, body.woocommerce-page .quantity .plus, body.woocommerce-page .quantity .minus, body.woocommerce-page .quantity .minus {
    height: 18px !important; 
}
.quantity-button.quantity-down:before {
 
    top: -1px !important;
}
.quantity-button.quantity-up:before {
    top: -5px !important;
    position: relative !important;
}


.woocommerce-MyAccount-content h2 {
	font-size: 28px !important;}
.elementor-2965 .elementor-element.elementor-element-57cd48c7 {
  font-size: 17px !important;
}
.product .cart .single_add_to_cart_button{
	background:#ccc !important;
}
.product .cart .single_add_to_cart_button:hover
{
	background:#dbb44e !important;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled button.single_add_to_cart_button.button.alt {
    background: #dbb44e !important;
}
div.product table.variations select {
    
	font-size: 14px !important;
    font-weight: 300 !important;}
.single-product table.variations td.value > select > option {
	background: #232323 !important;
     font-size: 13px !important;
	height: 40px !important;
    line-height: 40px !important;
}
table.variations tbody td.value select#pa_size option.attached.enabled:hover {
 background: #dbb44e !important;
    color: #fff !important;
} 
.elementor-element.elementor-widget.elementor-widget-divider .elementor-widget-container .elementor-divider {
    display: none;
}

/*
#post-2965 .entry-content .elementor.elementor-2965 .elementor-inner section.elementor-element.elementor-element-7bf524d2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    display: none;

}
*/

@media only screen and (max-width:464px){
	table.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table tbody tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-on-hold.order td.woocommerce-orders-table__cell {
    padding: 0 !important;
} 
	tbody tr.woocommerce-orders-table__row.order td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a.woocommerce-button.button.view{
		
		width: 50px !important;
	}

.woocommerce .woocommerce-MyAccount-content table.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table thead tr th.woocommerce-orders-table__header {
    padding-left: 0 !important;
}
}
/* ################  */
/* CHANGES FROM 16-06-2020 */
/* menu resize */

@media only screen and (max-width:992px){
    .primary-navigation .menu-primary-menu-container ul#menu-main-menu > li .sub-menu-wrapper .container ul.sub-menu > li {
    margin-bottom: 17px;
}
ul#menu-main-menu li#nav-menu-item-147563 .sub-menu-wrapper {
    margin-top: 26px;
}   
}
.elementor-element.elementor-element-dd5ef38.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce .woocommerce-message{
    display: none !important;
} 

.menu-primary-menu-container > ul.menu:hover > li > a {
    opacity: 1 !important;
}

.products.columns-3 .product.type-product.status-publish.last.outofstock.product_cat-hair-styling-tools-and-accessories.has-post-thumbnail.taxable.shipping-taxable.purchasable.product-type-simple .woocommerce-card__header a.button.product_type_simple { 
/*background: #dbb44e;
content: "SELECT OPTIONS" !important;
position: absolute !important;
right: 25%;
left: 25%; */
text-transform: uppercase !important;
font-family: Poppins !important;
font-size: 14px !important;
text-shadow: 0 2px 1px #666 !important;
font-weight: 400 !important;
}

section.elementor-element.elementor-element-81fd73a.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section .elementor-container.elementor-column-gap-default .elementor-row .elementor-element.elementor-element-af33b7a.elementor-column.elementor-col-100.elementor-top-column .elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
table.woocommerce-MyAccount-points.shop_table.my_account_points.account-points-table.mwb_wpr_membership_with_img tbody tr td a.mwb_wpr_level_benefits {
    color: #dbb44e;
	text-transform: uppercase;
}
table.woocommerce-MyAccount-points.shop_table.my_account_points.account-points-table.mwb_wpr_membership_with_img tbody tr td {
    text-transform: uppercase;
}
fieldset.mwb_wpr_each_section {
    padding: 40px !important;
}
.woocommerce-MyAccount-content .mwb_ways_to_gain_points_section p.mwb_wpr_heading, .woocommerce-MyAccount-content .mwb_wpr_points_wrapper_with_exp .mwb_wpr_points_only, .elementor-element.elementor-element-dd5ef38.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce .woocommerce-MyAccount-content p.mwb_wpr_heading, .elementor-element.elementor-element-dd5ef38.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_upgrade_level {
    padding-left: 40px !important;
}
@media only screen and (max-width:768px){
	.woocommerce-MyAccount-content .mwb_ways_to_gain_points_section p.mwb_wpr_heading, .woocommerce-MyAccount-content .mwb_wpr_points_wrapper_with_exp .mwb_wpr_points_only, .elementor-element.elementor-element-dd5ef38.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce .woocommerce-MyAccount-content p.mwb_wpr_heading, .elementor-element.elementor-element-dd5ef38.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_upgrade_level, fieldset.mwb_wpr_each_section, .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce > .woocommerce-MyAccount-content > p.mwb_wpr_heading, .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce > .woocommerce-MyAccount-content > span.mwb_wpr_upgrade_level, .woocommerce .woocommerce-MyAccount-content > .mwb_account_wrapper > p.mwb_wpr_heading{
		padding-left:10px !important;
	}
}
/* .mwb_wpr_points_wrapper_with_exp .mwb_wpr_points_only, */.elementor-widget-wrap .elementor-element.elementor-element-dd5ef38.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_view_log{
	padding-top:40px !important;
}
.elementor-widget-wrap .elementor-element.elementor-element-dd5ef38.elementor-widget.elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_view_log a {
 
    color: #dbb44e !important;
}

fieldset.mwb_wpr_each_section form#mwb_wpr_membership select#mwb_wpr_membership_roles {
    padding: 0 0 0 9px !important;
}

.pp-advanced-menu--dropdown .pp-menu-item.highlighted, .pp-advanced-menu--dropdown .pp-menu-item:focus, .pp-advanced-menu--dropdown .pp-menu-item:hover
{
	color: #494c4f !important;
} 
ul#menu-dashboard-1 li.menu-item.menu-item-type-custom a.pp-menu-item{
	line-height:20px !important
} 
.summary.entry-summary form#sticky-scroll button.single_add_to_cart_button.button.alt {
    background: #dbb44c !important;
} 
.product .cart .quantity .input-text {
    width: 40px !important;
    height: 40px !important;
} 

.elementor-element.elementor-element-57cd48c7.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content .mwb_ways_to_gain_points_section fieldset.mwb_wpr_each_section {
    font-size: 17px !important;
} 
/* view log button */
.elementor-element.elementor-element-57cd48c7.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_view_log a {
  font-size: 17px !important;
    color: #fff !important;
    border: 1px solid #dbb44e;
    background: #dbb44e;
    padding: 20px 40px;
    font-weight: 500 !important;
}
.elementor-element.elementor-element-57cd48c7.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_view_log a:after {
    content: ">>";
    margin-left: 5px;
}

@media only screen and (max-width:600px){
	li#nav-menu-item-147352 .sub-menu-wrapper .container ul.sub-menu li, li#nav-menu-item-147385 .sub-menu-wrapper .container ul.sub-menu li, li#nav-menu-item-147376 .sub-menu-wrapper .container ul.sub-menu li {
    margin-bottom: 7px !important;
}
	ul#menu-dashboard-1 li.menu-item.menu-item-type-custom a.pp-menu-item {
 
    font-size: 17px;
}
	.elementor-text-editor .woocommerce .woocommerce-MyAccount-content .mwb_wpr_points_wrapper_with_exp {
    margin-bottom: 6px;
}
	.shoptimizer-primary-navigation > .mobile-extra {
    margin-top: 23px;
}
	.woocommerce .woocommerce-MyAccount-content > .mwb_account_wrapper > p.mwb_wpr_heading {
   margin-bottom: 15px !important;
	}
.elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content .mwb_ways_to_gain_points_section p.mwb_wpr_heading {
    position: relative !important;
    top: -40px;
}
.elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content p#membership_list {
    margin-bottom: 11px !important;
    margin-top: 112px !important;
}
.elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content p#upgrade_user_level {
    margin-top: 32px !important;
}
	.elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content .mwb_account_wrapper p#referral_link {
    margin-bottom: 10px !important;
}
.elementor-element.elementor-element-57cd48c7.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_view_log {
    position: relative;
   top: -48px !important;
    display: block !important;
    width: 100% !important;
   
    text-align: right;

	}
		.elementor-element.elementor-element-57cd48c7.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_view_log a {
    width: 165px !important;
    display: inline-block;
    padding: 0;
    height: 45px;
    line-height: 45px;
    text-align: center;
		font-size: 15px !important;
}
	/* content close gape */
	.elementor-element.elementor-element-57cd48c7.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content .mwb_ways_to_gain_points_section fieldset.mwb_wpr_each_section {
    
		margin-top: -145px;
	
	}
	table.woocommerce-MyAccount-points.shop_table.my_account_points.account-points-table.mwb_wpr_membership_with_img thead tr > th.points-code:nth-child(1){
		padding:0px;
	}
table.woocommerce-MyAccount-points.shop_table.my_account_points.account-points-table.mwb_wpr_membership_with_img thead tr > th.points-code:nth-child(2) {
    padding-left: 38px;
}
	table.woocommerce-MyAccount-points.shop_table.my_account_points.account-points-table.mwb_wpr_membership_with_img thead tr th.points-code {
    padding: 0px;
}
	table.woocommerce-MyAccount-points.shop_table.my_account_points.account-points-table.mwb_wpr_membership_with_img tbody tr td:nth-child(1) {
    padding: 0px;
}
	table.woocommerce-MyAccount-points.shop_table.my_account_points.account-points-table.mwb_wpr_membership_with_img tbody tr td:nth-child(2) {
    padding: 0 0 0 82px;
}
	
}
/* view log button end */
/* my points */
.woocommerce-MyAccount-content .mwb_wpr_points_wrapper_with_exp .mwb_wpr_points_only p.mwb_wpr_heading_para span, .elementor-widget-container .elementor-text-editor.elementor-clearfix > .woocommerce .woocommerce-MyAccount-content > .mwb_wpr_points_wrapper_with_exp .mwb_wpr_points_only p.mwb_wpr_heading_para span, .elementor-widget-container .elementor-text-editor.elementor-clearfix > .woocommerce .woocommerce-MyAccount-content > .mwb_wpr_points_wrapper_with_exp .mwb_wpr_points_only span  
 {
    font-size: 22px !important;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;
}
.woocommerce-MyAccount-content .mwb_ways_to_gain_points_section p.mwb_wpr_heading, .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce > .woocommerce-MyAccount-content > p.mwb_wpr_heading, .woocommerce .woocommerce-MyAccount-content > .mwb_account_wrapper > p.mwb_wpr_heading {
    font-size: 22px !important
    font-weight: 400 !important;
    text-transform: uppercase;
}
/* end of my points */
/* POPUP */
.mwb_wpr_popup_content_section .mwb_wpr_popup_content .mwb_wpr_popup_notice_section {
    background: #dbb44e !important;
	color: #fff !important
}
.mwb_wpr_popup_content_section {
    border-bottom: 5px solid #dbb44e !important;
}
.mwb_wpr_cat_list{

	border: 1px solid #dbb44e !important;
    color: #dbb44e !important;
}

.mwb_wpr_cat_list:hover{
	background: #dbb44e !important;
	color: #fff !important;
}
.elementor-element.elementor-element-57cd48c7.elementor-widget.elementor-widget-text-editor .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce .woocommerce-MyAccount-content span.mwb_wpr_view_log {

	margin-top: 62px ;
    position: relative;
    top: 14px;
}
/* double logout column */

section.elementor-element.elementor-element-81fd73a.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    display: none !important;
}
/* sea green box on login page */
.elementor-widget-container > .elementor-text-editor.elementor-clearfix .woocommerce > .woocommerce-message {
    display: none !important;
}
/* sea green box end */
.elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce > .woocommerce-MyAccount-content > p.mwb_wpr_heading, .elementor-widget-container .elementor-text-editor.elementor-clearfix .woocommerce > .woocommerce-MyAccount-content > span.mwb_wpr_upgrade_level, .woocommerce .woocommerce-MyAccount-content > .mwb_account_wrapper > p.mwb_wpr_heading {
    padding-left: 40px;
}
p.expired_on {
    clear: both;
    margin: 18px 0 0 0;
    text-align: right;
    color: #938a8a;
}
/* single product out of stock */ 
ul.products li.status-publish.outofstock.product_cat-miscellaneous.has-post-thumbnail.taxable.shipping-taxable.purchasable.product-type-simple:hover > .woocommerce-card__header > span.price a.button.product_type_simple, li.status-publish.outofstock.product_cat-miscellaneous.has-post-thumbnail.taxable.shipping-taxable.purchasable.product-type-simple:hover > .woocommerce-card__header > a.button.product_type_simple:hover, li.product.type-product.status-publish.first.outofstock.product_cat-miscellaneous.has-post-thumbnail.taxable.shipping-taxable.purchasable.product-type-simple:hover > .woocommerce-card__header > a.button.product_type_simple, li.product.type-product.status-publish.first.outofstock.product_cat-miscellaneous.has-post-thumbnail.taxable.shipping-taxable.purchasable.product-type-simple > .woocommerce-card__header > a.button.product_type_simple, /* out of stock */ body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li a.button, body ul.products li.product .button 
{
/* background: #dbb44e; 
content: "SELECT OPTIONS" !important;
position: absolute !important;
right: 25%;
left: 25%; */
text-transform: uppercase !important;
font-family: Poppins !important;
font-size: 14px !important;
text-shadow: 0 2px 1px #666 !important;
font-weight: 400 !important;
/*	left: 15px !important;
    right: 15px !important; */
}
form#sticky-scroll .single_variation_wrap > .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled > button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    background: #ccc !important;
}
#order_review table.shop_table.woocommerce-checkout-review-order-table tfoot tr.woocommerce-shipping-totals.shipping td ul#shipping_method li:nth-child(8) label {
    text-transform: uppercase;
}
.related-wrapper>section:first-of-type>h2/*#product-28976 > section.related-wrapper section.up-sells.upsells.products h2*/ {
    color: transparent;
	font-size:0px !important;
}
.related-wrapper>section:first-of-type>h2:after {
    font-weight: 500;
	 text-transform: uppercase;
    display: block;
	font-size: 18px;
    content: "You may also like...";
    color: #262626;
    text-align: center;
	font-family: Poppins,sans-serif;
	margin-bottom: 54px;
    margin-top: -16px;
}
/* changes on 25-06-2020 */


.error404 .logo-404 a {
    display: inline-block !important;
    width: 85px !important;
    height: auto !important;
    padding: 0 !important;
    top: -13px !important;
    position: relative;
}
.row.margin-top-100 .span6.not_found_page {
    display: block !important;
    float: left !important;
    width: 50% !important;
}
h2.error404-title {
    margin-bottom: 0 !important;
	font-family: Poppins,sans-serif;
	margin-left: 15px;
}
.span6.not_found_page p.error404-subtitle {
    line-height: 50px !important;
	font-family: Lato,sans-serif;
}
.span6.not_found_page p:nth-child(4) {
   line-height: 18px !important;
font-size: 16px !important;
font-family: lato,sans-serif !important;
color: #464646;
}
.span6.not_found_page ul li a {
    color: #dbb44e !important;
}
.span6.not_found_page ul {
    list-style: none;
    margin-left: 0;
}
.margin-top-100 {
    margin-top: 55px !important;
}
ul.wc_payment_methods.payment_methods.methods li.wc_payment_method.payment_method_bacs label img, ul.wc_payment_methods.payment_methods.methods li.wc_payment_method.payment_method_cheque label img {
 width: 83px !important;
    height: auto !important;
    max-height: 100% !important;
    position: relative;
    top: -15px !important;
}
ul.wc_payment_methods.payment_methods.methods li.wc_payment_method.payment_method_cheque label img {

    width: 135px !important;
    max-height: 176px !important;
    top: -22px !important;
}
tr.woocommerce-shipping-totals.shipping td ul#shipping_method li:nth-child(7) label {
    text-transform: uppercase !important;
}
.yendvg.yendvg-single-video .yendvg_social_like_buttons {
    display: none !important;
}
.thumbnail .caption h3.yendvg-title a {
    text-decoration: none !important;
}
@media only screen and (max-width:600px){.row.margin-top-100 .span6.not_found_page {
    clear: both !important;
    position: relative !important;
}
	.row.margin-top-100 .span6.not_found_page:nth-child(2) {
    margin-top: -618px !important;
    width: 100% !important;
    display: block !important;
}
	.row.margin-top-100 .span6.not_found_page:nth-child(1) {
   display: block !important;
width: 109% !important;
z-index: 10;
background: white;
opacity: 0.9 !important;
text-align: center;
position: relative !important;
left: -15px;
}
}
.product-details-wrapper .call-back-feature a.trigger, button.single_add_to_cart_button.button.alt {
    font-family: Poppins !important;
    font-size: 14px !important;
    text-shadow: 0 2px 1px #666 !important;
    font-weight: 400 !important;
}
/* comments */

form#commentform {
    text-align: center;
}
ul.the_champ_login_ul {
    text-align: center;
	display: inline-block;
}
#commentform .the_champ_outer_login_container .the_champ_social_login_title {
    background-color: rgb(250,250,250);
    display: inline-block;
    font: normal normal 700 normal 23px / 32.8571px "Open Sans",Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans,sans-serif;
    padding: 5px 40px;
	color: rgb(68,68,68);
}
.the_champ_login_container .heateor_ss_sl_optin_container label {
    font-size: 11px !important;
    font-weight: 400;
}
.the_champ_login_container .heateor_ss_sl_optin_container label .heateor_ss_social_login_optin {
    margin-right: 14px;
}
.the_champ_outer_login_container .the_champ_login_container .the_champ_login_ul li {
    height: 60px !important;
    width: 75px !important;
    
}
.the_champ_outer_login_container .the_champ_login_container .the_champ_login_ul li .theChampLogin{
	margin-left: 20px !important;	
	margin-right:20px !important;
}
#commentform .comment-notes {
    font-size: 12px !important;
}
.vertical_separator.hidden-md.hidden-sm.hidden-xs.ver {
    display: none;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori {

    position: unset;
    display: block;
    margin-top: 125px;

}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span {
    background-color: #e4e5e9;
    color: #b7b7b7;
    font-size: 36px;
    font-weight: 700;
    border: 5px solid #f1f2f7;
    border-radius: 13px;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span::before {
    content: "|";
    display: inline-block;
    position: relative;
    top: -53px;
    left: 26px;
    font-weight: 100;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span::after {
	 content: "|";
    display: inline-block;
    position: relative;
    bottom: -53px;
    left: -32px;
    font-weight: 100;
}
#commentform .comment-notes {

    clear: both;
    margin-top: -160px;
    margin-right: 0;
}
#commentform .comment-form-comment {
width: 50%;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 127px;
}
#commentform .comment-form-comment #comment {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #d0d0d0;
	height: 113px;
}
#commentform .comment-form-comment label {
    position: relative;
    top: 150px;
}
#commentform .comment-form-author {

    clear: both;
    width: 50% !important;
    margin: 0 auto;

}
#comments #respond #commentform .comment-form-email {
    width: 50% !important;
    clear: both;
    margin: 0 auto;
}
#commentform .comment-form-author #author, #comments #respond #commentform .comment-form-email #email {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #d0d0d0;
}
#respond .comment-form-author label, #comments #respond #commentform .comment-form-email label {
    position: relative;
    top: 78px;
}
#commentform .form-submit {
    clear: both !important;
    margin: 0 auto;
    margin-top: 90px;
    margin-bottom: 100px !important;
}
#commentform .form-submit #submit {
    border-radius: 23px;
}
#comments #respond #commentform p.comment-form-url {
    display: none;
} 
@media(min-width:768px){
	
	#respond .comment-reply-title{
		text-align:center;
	}
	form#commentform {
    text-align: center;
}
	ul.the_champ_login_ul {
    text-align: center;
		display: inline-block;
}
	.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori {
    position: unset;
    display: block;
    margin-top: 125px;
}
	#commentform .comment-notes {
    clear: both;
    margin-top: -160px;
    margin-right: 0;
}
	#commentform .comment-form-comment {
width: 50%;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 127px;
}
	#commentform .comment-form-author {
    clear: both;
    width: 50% !important;
    margin: 0 auto;
}
	#comments #respond #commentform .comment-form-email {
    width: 50% !important;
    clear: both;
    margin: 0 auto;
}
	#commentform .form-submit {
    clear: both !important;
    margin: 0 auto;
    margin-top: 90px;
    margin-bottom: 100px !important;
}
}

@media (min-width:992px){

	#respond .comment-reply-title{
		text-align:left;
	}
	form#commentform {
    text-align: left;
}
	ul.the_champ_login_ul {
    text-align: left;
		display: block;
}
#commentform .the_champ_outer_login_container .the_champ_social_login_title {
    background-color: rgb(250,250,250);
    display: inline-block;
    font: normal normal 700 normal 23px / 32.8571px "Open Sans",Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans,sans-serif;
    padding: 5px 40px;
	color: rgb(68,68,68);
}
.the_champ_login_container .heateor_ss_sl_optin_container label {
    font-size: 11px !important;
    font-weight: 400;
}
.the_champ_login_container .heateor_ss_sl_optin_container label .heateor_ss_social_login_optin {
    margin-right: 14px;
}
.the_champ_outer_login_container .the_champ_login_container .the_champ_login_ul li {
    height: 60px !important;
    width: 75px !important;
    
}
.the_champ_outer_login_container .the_champ_login_container .the_champ_login_ul li .theChampLogin{
	margin-left: 20px !important;	
	margin-right:20px !important;
}
#commentform .comment-notes {
    font-size: 12px !important;
}
.vertical_separator.hidden-md.hidden-sm.hidden-xs.ver {
    display: none;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori {
  display: inline-block;
    position: relative;
    left: 29px;
    margin-top: -8px;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span {
    background-color: #e4e5e9;
    color: #b7b7b7;
    font-size: 36px;
    font-weight: 700;
    border: 5px solid #f1f2f7;
    border-radius: 13px;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span::before {
    content: "|";
    display: inline-block;
    position: relative;
    top: -53px;
    left: 26px;
    font-weight: 100;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span::after {
	 content: "|";
    display: inline-block;
    position: relative;
    bottom: -53px;
    left: -32px;
    font-weight: 100;
}
#commentform .comment-notes {
  float: right;
    margin-top: -168px;
    margin-right: -100px;}
#commentform .comment-form-comment {
width: 50%;
    display: block;
    margin-top: -181px;
    float: right;
    margin-right: -122px;
}
#commentform .comment-form-comment #comment {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #d0d0d0;
	height: 113px;
}
#commentform .comment-form-comment label {
    position: relative;
    top: 150px;
}
#commentform .comment-form-author {
   float: right !important;
    width: 24% !important;
    margin-right: 53px !important;
    margin-top: -27px !important;
}
#comments #respond #commentform .comment-form-email {
width: 24% !important;
    float: right;
    margin-top: -70px;
    margin-right: -125px;
}
#commentform .comment-form-author #author, #comments #respond #commentform .comment-form-email #email {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #d0d0d0;
}
#respond .comment-form-author label, #comments #respond #commentform .comment-form-email label {
    position: relative;
    top: 78px;
}
#commentform .form-submit {
float: right;
    margin-right: 0;
    margin-top: 83px;
}
#commentform .form-submit #submit {
    border-radius: 23px;
}
#comments #respond #commentform p.comment-form-url {
    display: none;
}
	
}
@media only screen and (min-width:1187px){

	#respond .comment-reply-title{
		text-align:left;
	}
	form#commentform {
    text-align: left;
}
	ul.the_champ_login_ul {
    text-align: left;
		display: block;
}
#commentform .the_champ_outer_login_container .the_champ_social_login_title {
    background-color: rgb(250,250,250);
    display: inline-block;
    font: normal normal 700 normal 23px / 32.8571px "Open Sans",Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans,sans-serif;
    padding: 5px 40px;
	color: rgb(68,68,68);
}
.the_champ_login_container .heateor_ss_sl_optin_container label {
    font-size: 11px !important;
    font-weight: 400;
}
.the_champ_login_container .heateor_ss_sl_optin_container label .heateor_ss_social_login_optin {
    margin-right: 14px;
}
.the_champ_outer_login_container .the_champ_login_container .the_champ_login_ul li {
    height: 60px !important;
    width: 75px !important;
    
}
.the_champ_outer_login_container .the_champ_login_container .the_champ_login_ul li .theChampLogin{
	margin-left: 20px !important;	
	margin-right:20px !important;
}
#commentform .comment-notes {
    font-size: 12px !important;
}
.vertical_separator.hidden-md.hidden-sm.hidden-xs.ver {
    display: none;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori {
    display: inline-block;
    margin-top: -8px;
    position: unset;
    margin-left: 30px;

}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span {
    background-color: #e4e5e9;
    color: #b7b7b7;
    font-size: 36px;
    font-weight: 700;
    border: 5px solid #f1f2f7;
    border-radius: 13px;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span::before {
    content: "|";
    display: inline-block;
    position: relative;
    top: -53px;
    left: 26px;
    font-weight: 100;
}
.horizontal_separator.hidden-md.hidden-sm.hidden-xs.hori span::after {
	 content: "|";
    display: inline-block;
    position: relative;
    bottom: -53px;
    left: -32px;
    font-weight: 100;
}
#commentform .comment-notes {
  float: right;
    margin-top: -169px;
    margin-right: 0;
	}
#commentform .comment-form-comment {
width: 50%;
    display: block;
    margin-top: -181px;
    float: right;
    margin-right: -28px;
}
#commentform .comment-form-comment #comment {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #d0d0d0;
	height: 113px;
}
#commentform .comment-form-comment label {
    position: relative;
    top: 150px;
}
#commentform .comment-form-author {
  float: right !important;
    width: 22% !important;
    margin-right: 213px !important;
    margin-top: -27px;
}
#comments #respond #commentform .comment-form-email {
width: 21% !important;
    float: right;
    margin-top: -69px;
    margin-right: 0;
}
#commentform .comment-form-author #author, #comments #respond #commentform .comment-form-email #email {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #d0d0d0;
}
#respond .comment-form-author label, #comments #respond #commentform .comment-form-email label {
    position: relative;
    top: 78px;
}
#commentform .form-submit {
float: right;
    margin-right: 241px;
    margin-top: 79px;
}
#commentform .form-submit #submit {
    border-radius: 23px;
}
#comments #respond #commentform p.comment-form-url {
    display: none;
}

} 
/* June 27 task */
ul.wc_payment_methods.payment_methods.methods li.wc_payment_method.payment_method_paypal label a.about_paypal {
    display: none;
}
.woocommerce-checkout-payment ul.wc_payment_methods.payment_methods.methods li.wc_payment_method.payment_method_paypal label img {
    max-width: 8em;
    max-height: 3em !important;
    position: relative;
    top: -11px;
}
/* header disable on 404 page */
body.error404 #page #masthead {
    display: none;
}
body.error404 #page .col-full.topbar-wrapper {
    display: none;
}
.error404 .logo-404 a {
    display: inline-block !important;
    width: 85px !important;
    height: auto !important;
    padding: 0 !important;
    top: -1px !important;
	position: relative;
}
.error404 .logo-404{
	height: 100px !important;
}
.error404 .site .site-content .elementor.elementor-location-footer {
    display: none;
}
.error404 .site .site-content {
    background-color: #f6f6f6;
}
.error404 .site .site-content .shoptimizer-archive {
    margin-bottom: 0;
}


@media(max-width:600px){
.margin-top-100 {
    margin-top: 56px !important;
	}
	body.error404 > .site {
    padding: 0px !important;
}
	.error404 .logo-404{
		z-index:99;
	}
	.span6.not_found_page p.error404-subtitle:nth-child(2) {
    line-height: 32px !important;
		margin-bottom: 0;
	}
	.span6.not_found_page p.error404-subtitle:nth-child(3) {
    margin-top: 11px;
}
	.row.margin-top-100 .span6.not_found_page .error404-title {
    margin-top: 26px;
}
	.error404 ul {
		margin-bottom: 126px;}
.span6.not_found_page ul li {
    padding: 5px;
    margin-right: 18px;
	}
	.row.margin-top-100 .span6.not_found_page.m-none .error-main-img {
    max-width: none;
    width: 118%;
    position: relative;
    left: -24px;
}
}
@media(max-width:992px){
body.error404 > #page.hfeed.site {
    padding-top: 0 !important;
}
}

/*.elementor-2965 .elementor-element.elementor-element-82d2452 .pp-advanced-menu .sub-arrow, .pp-advanced-menu__container.pp-menu-82d2452 .sub-arrow {
    font-size: 14px !important;
}*/
@media(max-width:464px){
	ul.wc_payment_methods.payment_methods.methods li.wc_payment_method label img.sv-wc-payment-gateway-icon.wc-authorize-net-cim-credit-card-payment-gateway-icon {
    width: 35px !important;
    height: auto !important;
    margin: 1px;
}
	ul.wc_payment_methods.payment_methods.methods li.wc_payment_method.payment_method_cheque label img {
    right: 0 !important;
    width: 114px !important;
    max-height: 114px !important;
    top: -16px !important;
}

}

.woocommerce-password-strength:before {content: 'Hint: The password should be at least six characters long. To make it stronger, use upper and lower case letters, numbers, and symbols like ! " ? $ % ^ & ).';font-weight: bold; color: red;}

/*  ------------------------------- 10-4-2020  fazzya ----------------------------------- */
#payment .payment_methods li.payment_method_cod img{
	width: 70px !important;
}
.cpop {
    display: inline-block !important;
/*     padding-left: 25px; */
    color: #EEA196 !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    float:left !important;
	margin-left: 18px !important;
}
p.cpop {
    height: 40px !important;
    margin-bottom: 0 !important;
    line-height: 40px !important;
}
.commercekit-ajs-product-price, .commercekit-ajs-product-price ins {
    color: #dbb44e;
    font-weight: 600;
}
